<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
	
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<p style="color:red;">Apply inline styling here</p>

	<style>
		p{
			color: orange;
		}

	</style>
	
	<p>Apply internal styling here</p>

	<p class="text">Apply external styling here</p>

	<h1>CSS Introduction Activity</h1>

	<h2 id="bootcamp-learn">the following are things you will learn in this bootcamp:</h2>

	<h2>Languages to be Learned</h2>

	<ol>
		<li class="learning-item">Hypertext Markup Language</li>
		<li class="learning-item">Cascading Style Sheet</li>
		<li class="learning-item">JavaScript</li>
	</ol>

	<h2>Tools to be Used</h2>

	<ol>
		<li type="text">Sublime Text</li>
		<li type="text">Postman</li>
		<li type="text">Heroku</li>
		<li type="text">GitLab</li>

	</ol>

	

	<h2>Other Things to be Learned</h2>

	<section id="JavaScript_logo">
	
		<img src="./images/JavaScript_logo.png">
	
		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>

		<p>
			Web development is a continuous process. Never stop learning and always look for ways to innovate.
		</p>
	</section>
	
</body>
</html>